{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "lv_te:woodcutter_recipe_4",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/levelatics/tech/particle/recipe_sign"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 0.1
			},
			"minecraft:emitter_shape_point": {
				"offset": [0, 2, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.12
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [1, 0.6],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 250,
					"texture_height": 146,
					"uv": [0, 0],
					"uv_size": [250, 146]
				}
			}
		}
	}
}